Subject: Ticket Assigned - cc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 28 Apr 2021 05:01:33 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cc muhammed ashraf                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  muhammed ashraf Bot:  Hi Muhammed Ashraf ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9655196920 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0564110213            08:47 AM, 28th Apr                     muhammed ashraf                    Whats the status of Order # 9655196920 Click & Collect           08:47 AM, 28th Apr                   Mohammed                    Hi Muhammed, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            08:47 AM, 28th Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:47 AM, 28th Apr                     muhammed ashraf                    3 days now since the Click & Collect order is placed           08:47 AM, 28th Apr                     muhammed ashraf                    Whats the status of Order # 9655196920 Click & Collect           08:47 AM, 28th Apr                     muhammed ashraf                    Hello, are you there???           08:50 AM, 28th Apr                     muhammed ashraf                    Whats the status of Order # 9655196920 Click & Collect,               3 days now since the Click & Collect order is placed           08:50 AM, 28th Apr                   Mohammed                   please wait till the end of today           08:50 AM, 28th Apr                   Mohammed                   if the you did not receive any massage for pick up your order please contact us again           08:51 AM, 28th Apr                   Mohammed                   Is there anything else may I assist you?           08:54 AM, 28th Apr                     muhammed ashraf                    why to wait till the end of today           08:55 AM, 28th Apr                   Mohammed                   to day is the third day           08:56 AM, 28th Apr                   Mohammed                   for us to deliver the item to store           08:56 AM, 28th Apr                   Mohammed                   Is there anything else may I assist you?           08:59 AM, 28th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:01 AM, 28th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2467312